@font-face {
    font-family: 'SourceSansPro';
    font-weight: 300;
    src: url(../fonts/SourceSansPro-Light.ttf);
}
@font-face {
    font-family: 'SourceSansPro';
    font-weight: 400;
    src: url(../fonts/SourceSansPro-Regular.ttf);
}
@font-face {
    font-family: 'SourceSansPro';
    font-weight: 700;
    src: url(../fonts/SourceSansPro-Bold.ttf);
}
html{
    overflow-x:hidden;
}

body {
    font-family: WorkSans, SourceSansPro;
}

.subpage-content a .submenu_dlazdice_odkaz {
    text-decoration: none;
}

.structure-paragraph-block .photo-left,
.structure-paragraph-block .photo-right {
    width: 100%;
}

.structure-paragraph-block .photo-left {
    padding-right: 0;
}
.structure-paragraph-block .photo-right {
    padding-right: 0;
    padding-left: 0;
}

.structure-paragraph-block .photo-center,
.structure-paragraph-block .photo-orig {
    /*margin-bottom: 20px;*/
}

.structure-paragraph-block .center {
    text-align: center;
}
.structure-paragraph-block .photo-orig img {
    text-align: center;
}

.structure-galerie-block .gallery-slider,
.structure-paragraph-block .file-block,
.structure-content-block .wsw table {
    margin-bottom: 70px;
}

.product-more-info ol li,
.product-more-info ul li,
.subpage-content ol li,
.subpage-content ul li{
    display: block;
    padding-left: 20px;
    position: relative;
}

.product-more-info ol li:before,
.subpage-content ol li:before{
    position: absolute;
    top: 0;
    left: 0;
}

.product-more-info ul li::before,
.subpage-content ul li::before{
    position: absolute;
    top: 6px;
    left: 0;
}

.breadcrumb-item+.breadcrumb-item::before{
    position: relative;
    top: auto;
    left: auto;
    margin-right: 0;
}

.download-item{
    margin-bottom: 50px;
}

.clearfix {
    clear: both;
}


.structure-video-block .video {
    margin-bottom: 20px;
}
.structure-video-block p {
    text-align: justify;
}

.padding50 {
    padding-top: 50px;
}


.milestone-years {
    writing-mode: vertical-rl;
    text-orientation: mixed;
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    position: absolute;
    top: 0;
    color: #e3e3e3;
    font-family: Oswald;
    font-size: 20px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1.92px;
    white-space: nowrap;
}

.subpage-content>.content.submenu-container{
    padding-top: 30px;
}

.submenu-tiles{
    align-items: stretch;
}
.submenu-tiles .service__image:before{
    display: block;
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    border-style: solid;
    border-width: 30px 0 0 30px;
    border-color: transparent transparent transparent #1d1d1d;
}
.service.col-lg-4.submenu-tile a:last-of-type .service__image:before{
    display: block;
}
.service.col-xl-3.submenu-tile a:last-of-type .service__text:before,
.service.col-xl-4.submenu-tile a:last-of-type .service__text:before,
.service.col-xl-5.submenu-tile a:last-of-type .service__text:before,
.service.col-xl-6.submenu-tile a:last-of-type .service__text:before,
.service.col-xl-7.submenu-tile a:last-of-type .service__text:before {
    display: block !important;
    border-width: 20px 0 0 20px;
    border-color: transparent transparent transparent #fff;
}
.breadcrumb-center{
    position: relative;
    top: 8px;
}
.service.col-xl-4.submenu-tile{
    flex-direction: column;
    margin-bottom: 30px;
}
.service.col-xl-4.submenu-tile a{
    text-decoration: none;
    height: 100%;
    width: 100%;
}
.submenu-tile .service__text{
    font-size: 14px;
    flex-grow: 1;
    line-height: normal;
}
.submenu-tile .service__text > span{
    margin-bottom: 10px;
}
.page-item:first-child .page-link,
.page-item:last-child .page-link{
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.page-link {
    color: #2a2a2a;
    background-color: #fff;
    border: 1px solid #f2f2f2;
}
.page-link:hover {
    color: #bc9856;
    background-color: #f2f2f2;
    border-color: #f2f2f2;
}
.page-item.active .page-link{
    color: #bc9856;
    background-color: #2a2a2a;
    border-color: #2a2a2a;
}

.checkbox-wrapper{
    float: left;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 20px;
    height: 20px;
    margin-right: 15px;
}
.checkbox-wrapper input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.checkbox-wrapper .checkbox-icon{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(255,255,255,.45);
    border: 1px solid #bfbfbf;
    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    -ms-transition: all 0.15s ease-out;
    -o-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
}
.checkbox-wrapper:hover input ~ .checkbox-icon {
    background-color: rgba(191,191,191,.45);
}
.checkbox-wrapper input:checked ~ .checkbox-icon {
    background-color: rgba(188,152,86,1);
    border: 1px solid #bc9856;
}
.checkbox-wrapper:hover input:checked ~ .checkbox-icon {
    background-color: rgba(188,152,86,.45);
}
.checkbox-wrapper .checkbox-icon:after {
    content: "";
    position: absolute;
    display: block;
    opacity: 0;
    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    -ms-transition: all 0.15s ease-out;
    -o-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
}
.checkbox-wrapper input:checked ~ .checkbox-icon:after {
    opacity: 1;
}
.checkbox-wrapper .checkbox-icon:after {
    left: 6px;
    top: 3px;
    width: 7px;
    height: 10px;
    border: solid #ffffff;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.alert{
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    font-size: 13px;
    font-weight: 300;
}
.alert-danger {
    color: #721c24;
    background-color: rgba(114,28,36,0.15);
    border-color: #721c24;
}
.newsletter .alert-danger{
    color: #ffffff;
    background-color: rgba(114,28,36,0.15);
    border-color: #721c24;
}
span.products-list__nav__item svg {
    width: 50px;
    fill: #3d3d3d;
}

.homepage-banner__slider-nav__item.slick-current svg {
    fill: #bc9856;
}

.homepage-banner__slider-nav__item svg:hover {
    fill: #bc9856;
}

.homepage-banner p {
    /*max-width: 479px;*/
}
.par{
    display: block;
    position: relative;
}
.par:before{
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    /*bottom: 138px;*/
    bottom: 0;
    left: 0;
    border-style: solid;
    border-width: 30px 0 0 30px;
    border-color: transparent transparent transparent #fff;
}
.par:after{
    content: "";
    display: block;
    height: calc(100% - 80px);
    position: absolute;
    top: 80px;
    right: 0;
    z-index: -1;
    background: #1d1d1d;
    max-width: 495px;
    width: calc(100% - 35px);
}
.cat-prod:before {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: 0px;
    left: 0;
    z-index: 2;
    border-style: solid;
    border-width: 40px 0 0 40px;
    border-color: transparent transparent transparent #f00;
    display: none;
}
.alert-success {
    color: #155724;
    background-color: rgba(21,87,36,0.15);
    border-color: #155724;
}
.newsletter .alert-success{
    color: #ffffff;
    background-color: rgba(21,87,36,0.15);
    border-color: #155724;
}

.contacts-email, .contacts-phone {
   text-transform: none;
}

.obrazek-original {
    padding-bottom: 105px;
}

.mobile-products-list .products .product__image svg,
.menu-mobile-item-card .products .product__image svg{
    width: 100%;
    height: auto;
    fill: #707070;
}
.scroll-down-button{
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}
.scroll-down-button.hidden{
    display: none !important;
}

.dron-banner .dron .info-point,
.dron-banner .dron .info-point.active{
    width: 60px;
    height: 60px;
}

.dron-banner .gold-bottom-border p:last-of-type{
    margin-bottom: 50px;
}

.footer-links li a{
    text-transform: none;
}
.footer-column .csg-logo{
    margin-bottom: 3rem;
}
footer .social-icons{
    padding: 0;
    margin-bottom: 3rem;
    justify-content: flex-start;
}
footer .social-icons>.facebook {
    width: 30px;
    height: 30px;
}
footer .social-icons>.youtube {
    width: 30px;
    height: 30px;
}
.social-icons>.linkedin {
    display: inline-flex;
    width: 17px;
    height: 20px;
    background: url(../images/SVG/linkedin-white.svg) no-repeat;
    background-size: contain;
}
footer .social-icons>.linkedin {
    width: 30px;
    height: 30px;
}
footer .social-icons > a{
    margin-right: 1rem;
}
footer .social-icons > a:last-of-type{
    margin-right: 0;
}
.main-nav-mobile ul.menu-mobile li.social-icons > a{
    margin-right: 1rem;
}
.main-nav-mobile ul.menu-mobile li.social-icons > a:last-of-type{
    margin-right: 0;
}

/* google mapa */
.gm-style .gm-style-iw-c{
    background-color: #bc9856;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: 12px !important;
}
.gm-style .gm-style-iw-c button{

}
.gm-style .gm-style-iw-d{
    background: #bc9856;
    overflow: hidden !important;
}
.gm-style .gm-style-iw-d p{
    color: #ffffff;
    margin-bottom: 0;
    font-size: 13px;
    font-weight: 400;
    line-height: 21px;
}
.gm-style .gm-style-iw-d p strong{
    font-family: Oswald;
    font-size: 17px;
    text-transform: uppercase;
}
.gm-style .gm-style-iw-t::after{
    background: #bc9856;
    box-shadow: -2px 2px 2px 0 rgba(0,0,0,.4);
}

.poi-info-window div,
.poi-info-window a{
    background: #bc9856;
    color: #ffffff;
    font-size: 13px;
    font-weight: 400;
    line-height: 21px;
}

.products-list__nav__item svg {
    width: 50px;
    fill: #707070;
}

.products-list__nav__item svg:hover {
    width: 50px;
    fill: #bc9856;
}

.products-list__nav__item.item-03, .products-list__nav__item.item-02, .products-list__nav__item.item-01 {
    background: none;
}

.products-list__nav__item.item-01.item-active,
.products-list__nav__item.item-02.item-active,
.products-list__nav__item.item-03.item-active,
.products-list__nav__item.item-03:hover,
.products-list__nav__item.item-02:hover,
.products-list__nav__item.item-01:hover {
    background: none;
    fill: #bc9856;
}

.banner-image-overlay{
    z-index: 1;
    pointer-events: none;
}

.banner-image:after{
    display: none;
}

.banner-image__desc{
    background: url(../images/PNG/product-banner-overlay.png) no-repeat bottom right;
}
.banner .slick-dots{
    height: auto;
    min-height: 150px;
}
.banner-image__desc,
.banner-image img{
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 40px 100%, 0 calc(100% - 40px));
    clip-path: polygon(0 0, 100% 0, 100% 100%, 40px 100%, 0 calc(100% - 40px));
}
.dron-banner .vertical-text{
    bottom: -180px;
}

/* dark mode pro mapy.cz */
.smap > div > div > div > div > img {
    -webkit-filter: invert(100%) grayscale(100) brightness(0.5) contrast(0.85);
    filter: invert(100%) grayscale(100%) brightness(0.5) contrast(0.85);
}
/* infoWindow u map */
#map .card {
    background-color: #bc9856 !important;
    padding: 0 !important;
    width: 222px !important;
    height: 137px !important;
    border-radius: 0 !important;
    margin-bottom: 36px !important;
    overflow: visible !important;
}
#map .card .close {
    display: none;
}
#map .card .card-body {
    padding: 0 !important;
    background-color: transparent !important;
    overflow: hidden !important;
    padding: 12px !important;
}
#map .card .card-body p {
    color: #ffffff !important;
    margin-bottom: 0 !important;
    font-size: 13px !important;
    font-weight: 400 !important;
    line-height: 21px !important;
    margin: 0 !important;
    padding: 0 !important;
    display: block !important;
    width: 100% !important;
    height: 100% !important;
}
#map .card .card-body p strong {
    font-family: Oswald !important;
    font-size: 17px !important;
    text-transform: uppercase !important;
}
#map .card .card-footer {
    background-color: transparent !important;
    border: none !important;
    width: 51px;
    position: absolute;
    z-index: 999;
    bottom: -25px;
    left: 85px;
    z-index: 988;
}
#map .card .bottom-arrow {
    position: absolute;
    z-index: 999;
    border: solid 14px transparent;
    border-top-color: #bc9856;
    position: absolute;
    margin: -13px 0 0 -9px;
}
#map .card .bottom-arrow.bottom-arrow-shadow {
    border-top-color: rgba(0,0,0,0.2);
    left: 19px;
}

.no-map {
    display: flex;
    width: 100%;
    flex-direction: row;
    justify-content: space-between;
}
.no-map .no-map-item:after,
.no-map .no-map-item:before {
    display: none;
}
.no-map .kontakt-group {
    order: 3;
}
.no-map a {
    text-decoration: none!important;
}

/* recaptcha */
.grecaptcha-badge {
    z-index: 99;
}

.test-block {
    display: flex;
}

.group-block {
    display: flex;
    flex-wrap: wrap;
}
.actualities-desktop > .col-md-6 {
    margin-bottom: 30px;
}
.group-block > div {
    margin-bottom: 30px;
}
.actuality {
    height: 100%;
    margin-top: 0;
}
.actuality__text {
    position: relative;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: space-between;
    height: 100%;
}
.actuality__text__date {
    min-height: 29px;
}

.contact-item a:hover{
    color: #bc9856;
}
.contact-item a:hover span{
    color: #bc9856;
}

.service__text span{
    line-height: normal;
    padding-bottom: 10px;
}
.service__image__overlay{
    text-align: center;
}
header .container-fluid {
    overflow-x: unset;
}
.lang-selector {
    position: relative;
}
.lang-selector .dropped .dropdown-menu-content {
    display: block;
    width: 100%;
    box-sizing: border-box;
}
.lang-selector .dropdown-menu-content a {
    width: auto;
    margin: 0;
}
.main-nav-mobile__options .dropdown-menu-item>a+.dropdown-menu-content {
    width: 100%;
}
.structure-paragraph-block .btn-primary:focus,
.structure-paragraph-block .btn-primary:active{
    color: #bc9856 !important;
    text-decoration: none;
}

.products-list__item__parameters>div>span{
    position: relative;
}
.products-list__item__parameters>div>span a{
    display: block;
    text-decoration: none !important;
    width: 100%;
    height: 100%;
}
.products-list__item__parameters>div>span a::before {
    content: "";
    width: 13px;
    height: 13px;
    position: absolute;
    bottom: 20px;
    right: 0;
    background: url(../images/SVG/chevron-right-gold.svg);
    background-size: cover;
}
.products-list__item__parameters>div>span a::after{
    content: '';
    display: block;
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 0;
    height: 1px;
    background: #bc9856;
    -webkit-transition: width 0.2s ease-out;
    -moz-transition: width 0.2s ease-out;
    -ms-transition: width 0.2s ease-out;
    -o-transition: width 0.2s ease-out;
    transition: width 0.2s ease-out;
}
.products-list__item__parameters>div>span a:hover::after{
    width: 100%;
}
.banner-page .subpage-content .products-list__item__parameters span{
    position: relative;
}
.banner-page .subpage-content .products-list__item__parameters a{
    display: block;
}
.banner-page .subpage-content .products-list__item__parameters a::before {
    content: "";
    width: 13px;
    height: 13px;
    position: absolute;
    bottom: 20px;
    right: 0;
    background: url(../images/SVG/chevron-right-gold.svg);
    background-size: cover;
}
.product-list-img-wrapper{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

p.gold-bottom-border{
    position: relative;
}
p.gold-bottom-border:before,
p.gold-bottom-border:after{
    bottom: -50px;
}
.grecaptcha-badge:not(.visible) {
    opacity: 0;
}
.grecaptcha-badge.visible {
    opacity: 1;
    z-index: 99999;
}

@media (max-width: 991px) {
    .no-map-section {
        padding-top: 75px;
    }
    .no-map {
        flex-direction: column;
    }
    .no-map .no-map-item:after,
    .no-map .no-map-item:before {
        display: block;
    }
    .no-map .contact-item:after,
    .no-map .contact-item:before {
        display: block !important;
    }
}

@media (min-width: 750px) {
    .structure-paragraph-block .photo-left,
    .structure-paragraph-block .photo-right {
        width: 50%;
    }

    .structure-paragraph-block .photo-left {
        float: left;
        margin: 0 20px 20px 0;
        padding-right: 30px;
    }

    .structure-paragraph-block .photo-right {
        float: right;
        margin: 0 0px 20px 30px;
    }

    .structure-paragraph-block .has-title {
        /*margin-bottom: 100px;*/
    }

}
@media (min-width: 768px){
    .homepage-banner p{
        font-weight: 500;
    }
    .table tbody tr td {
        width: auto;
    }
    .subpage-top-banner__text {
        padding: 40px 50px;
        -webkit-clip-path: polygon(0 0,100% 0,100% 100%,8% 100%,0 75%);
        clip-path: polygon(0 0,100% 0,100% 100%,8% 100%,0 75%);
    }
    .subpage-top-banner__text p{
        font-weight: 400;
        text-align: left;
    }
    .subpage-top-banner__text p:last-of-type{
        margin-bottom: 0;
    }
}
@media (min-width: 992px){
    .lang-selector .dropdown-menu-content {
        padding: 0 16px;
        width: 100%;
    }
    .dropdown-menu-content#language li>a {
        width: auto;
    }
    header .navigation .navigation-wrapper .nav .nav-list .nav-item.active .nav-link:after{
        top:0;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
    }

    .footer-column {
        padding-right: 20px;
        min-width: 200px;
    }
    .footer-column:last-of-type{
        padding-right: 0;
    }

    .homepage-content {
        padding: 100px 0 150px 0;
    }

    .banner h1 {
        font-size: 48px;
        line-height: 70px;
    }

    .homepage-banner h1 {
        margin-bottom: 50px;
        font-size: 66px;
        line-height: 85px;
    }

    .subpage-content__heading{
        justify-content: flex-start;
        flex-wrap: wrap;
    }
    .subpage-content__heading h1{
        flex-grow: 1;
    }
    .subpage-content__heading ol li.breadcrumb-item,
    .subpage-content ol li.breadcrumb-item{
        margin-bottom: 1rem;
    }
    .banner-image__desc{
        max-width: none;
    }

    .milestone-content{
        padding-bottom: 75px;
    }
}
@media (min-width: 1200px){
    .banner-image__desc{
        max-width: 700px;
    }
}
@media (min-width: 1400px) {
    .lang-selector .dropdown-menu-content {
        padding: 0 28px 0 30px;
        width: 100%;
    }
    .homepage-banner__slider__item__image img{
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 30px 100%, 0 calc(100% - 30px));
        clip-path: polygon(0 0, 100% 0, 100% 100%, 30px 100%, 0 calc(100% - 30px));
    }
    .banner-image__desc{
        max-width: 800px;
    }
    .homepage-banner .homepage-banner-text p{
        max-width: 480px;
    }
    .dron-banner .vertical-text{
        bottom: -150px;
    }
}
@media (min-width: 1400px) AND (max-width: 1500px) {
    .dron-banner .dron .dron__image img{
        max-width: 650px;
    }
}
@media (min-width: 1500px) {
    .homepage-banner__slider__item__image img{
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 40px 100%, 0 calc(100% - 40px));
        clip-path: polygon(0 0, 100% 0, 100% 100%, 40px 100%, 0 calc(100% - 40px));
    }
    .homepage-banner .homepage-banner-text p{
        max-width: 540px;
    }
}
@media (min-width: 1600px) {
    .homepage-banner h1 {
        margin-bottom: 60px;
        font-size: 83px;
        line-height: 94px;
    }
    .banner-image__desc{
        max-width: 905px;
    }
    .homepage-banner .homepage-banner-text p{
        max-width: 560px;
    }
}
@media (max-width: 1700px){
    .logo-circle{
        width: 230px;
        height: 230px;
    }
}
@media (max-width: 1400px){
    .cat-prod:before{
        border-style: solid;
        border-width: 32px 0 0 32px;
        border-color: transparent transparent transparent #090909;
    }
}
@media (max-width: 1349px){
    .main-about .about-slider-author{
        left: -110px;
    }
    .main-about .about-slider .item{
        padding-left: 70px;
    }
    .main-about .content{
        width: 680px;
    }
    .slick-arrows.style-4 .icon{
        width: 55px;
    }
    .slick-arrows.style-4.slick-prev{
        right: 55px;
    }
}
@media (max-width: 1329px){
    .modal-box.modal-img{
        width: 100%;
    }
}
@media (max-width: 1200px){
    .main-about .content {
        width: 100%;
    }
    .cat-prod:before{
        border-style: solid;
        border-width: 40px 0 0 40px;
        border-color: transparent transparent transparent #090909;
    }
}

@media (max-width: 992px){
    header .logo{
        height: auto;
    }
    header .navigation .navigation-wrapper .nav .nav-list .nav-item .nav-link{
        height: auto;
    }
    .has-title .par:before{
        display: none;
    }
    .contact-us-section .form-group.form_message_box {
        padding-bottom: 35px;
    }
    footer .social-icons{
        justify-content: center;
    }
    .banner-page .subpage-content .secondary-title{
        margin-top: 40px;
    }
    .banner-page .subpage-content .secondary-title h2{
        margin-bottom: 30px;
    }
    .menu-mobile-item-card .products .product:nth-last-child(2):before,
    .mobile-products-list .products .product:nth-last-child(2):before{
        display: none;
    }
}
@media (max-width: 767px){
    .main-about .about ul li{
        padding-left: 0;
        line-height: normal;
    }
    .main-about .about ul li:before{
        position: relative;
        top:auto;
        left: auto;
        display: inline-block;
    }
    .navigation-menu .menu-items .item .badge{
        right: 15%;
    }

    .modal-overlay-banner,
    .modal-overlay-banner.active,
    .modal-block-banner{
        display: none;
    }
}
@media (max-width: 749px){
    .structure-paragraph-block .photo-right{
        margin-bottom: 50px;
    }
    .structure-paragraph-block .photo-right.has-title{
        margin-bottom: 0;
    }
}
@media (max-width: 544px){
    .navigation-menu .menu-items .item.active .text,
    .navigation-menu .menu-items .item.active .icon{
        color: #00a1e6;
    }

    .homepage-banner h1{
        font-size: 40px;
    }
}
@media (max-width: 369px){
    .homepage-banner h1{
        font-size: 35px;
    }
}
